body { 
	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/
	font-family: 'Lato', sans-serif;
	font-size:16px;
	font-weight:400;
	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */
}
img {border: 0px}


a,a:visited,a:active {
	/* customize_link */ color: #010101; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #010101; text-decoration:none; /* customize_link_hover */
} 
h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1 {
	color:#000; 
	font-family: 'Roboto', serif; font-weight:900; font-size:24px; line-height:1.2em; margin:5px 0px; letter-spacing:3px; text-transform:uppercase;
}
h2 {
	color:#000;
	font-family: 'Roboto', serif; font-weight:500; font-size:18px; line-height:1.2em; margin:5px 0px; letter-spacing:3px;
}
h3 {
	color:#696969;
	 font-family: 'Roboto', serif; font-weight:400; font-size:16px; line-height:1.2em; margin:5px 0px; letter-spacing:1px;
}
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p { padding: 0px 0px 12px 0px; margin: 0px; font-family: 'Proxima Nova Lt'; color:#696969;}

#galleryOptions input{width:40px !important; margin-left:5px; margin-bottom:5px;}

@font-face {
	font-family: 'Roboto';
	src: url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/Roboto-Regular.eot');
	src: url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/Roboto-Regular.woff2') format('woff2'),
		url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/Roboto-Regular.woff') format('woff'),
		url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/Roboto-Regular.ttf') format('truetype'),
		url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/ProximaNova-Light.eot');
	src: url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
		url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/ProximaNova-Light.woff2') format('woff2'),
		url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/ProximaNova-Light.woff') format('woff'),
		url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/ProximaNova-Light.ttf') format('truetype'),
		url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}


@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/ProximaNova-Regular.eot');
	src: url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
		url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/ProximaNova-Regular.woff2') format('woff2'),
		url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/ProximaNova-Regular.woff') format('woff'),
		url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/ProximaNova-Regular.ttf') format('truetype'),
		url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{font-family:'Roboto';src:url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/Roboto-Regular.eot');src:url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/Roboto-Regular.woff2') format('woff2'),
url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/Roboto-Regular.woff') format('woff'),
url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/Roboto-Regular.ttf') format('truetype'),
url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Proxima Nova Lt';src:url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/ProximaNova-Light.eot');src:url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/ProximaNova-Light.woff2') format('woff2'),
url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/ProximaNova-Light.woff') format('woff'),
url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/ProximaNova-Light.ttf') format('truetype'),
url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');font-weight:300;font-style:normal;}
@font-face{font-family:'Proxima Nova Rg';src:url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/ProximaNova-Regular.eot');src:url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/ProximaNova-Regular.woff2') format('woff2'),
url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/ProximaNova-Regular.woff') format('woff'),
url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/ProximaNova-Regular.ttf') format('truetype'),
url('https://www.aucklandphysiotherapy.co.nz/themes/responsive_inner_no_tag_manager/https://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');font-weight:normal;font-style:normal;}
